/*mt-inner-network start*/
.mt-inner-network { overflow: hidden; padding: 100px 0; background: #fff url(../images/network-bg.jpg) center top no-repeat; background-size: 100%; border-bottom: 1px solid #e6e6e6;}
.mt-inner-network_desc { margin-bottom: 30px;}
.mt-inner-network_desc p { line-height: 26px; color: #555; font-size: 16px; text-align: center;}

.mt-inner-network_map { display: flex; align-items: center; justify-content: center; width: 100%; height: auto; overflow: hidden; position: relative;}

.mt-inner-certification { margin-top: 50px;}
.mt-inner-certification dl { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -25px;}
.mt-inner-certification dl dd { width: 20%; padding: 0 25px;}
.mt-inner-certification dl dd i { display: block; width: 100%; height: 80px; overflow: hidden; margin: 0 auto 10px; position: relative;}
.mt-inner-certification dl dd p { line-height: 26px; color: #555; font-size: 16px; text-align: center;}
/*mt-inner-network end*/


/*mt-inner-foreigncase start*/
.mt-inner-foreigncase { overflow: hidden; padding: 100px 0 160px;}
.foreign-case_list dl { margin: 0 -10px 30px;}
.foreign-case_list dl dd { width: 420px; margin-bottom: 20px; padding: 0 10px; float: left;}
.foreign-case_list dl dd:first-child { width: calc(100% - 840px);}
.foreign-case_list dl dd .foreign-case_con { height: 285px; overflow: hidden; background-color: #f2f8f7; border-radius: 8px;}
.foreign-case_list dl dd:first-child .foreign-case_con { height: 590px;}

.foreign-case_con .image { width: 100%; height: 225px; overflow: hidden;}
.foreign-case_con .image a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.foreign-case_con:hover .image a img { transform: scale(1.05); -webkit-transform: scale(1.05);}
.foreign-case_con .text { width: 100%; height: 60px; overflow: hidden; padding: 10px 20px; background-color: #f2f8f7; position: relative;}
.foreign-case_con .text a.name { display: block; width: calc(100% - 72px); height: 40px; overflow: hidden; line-height: 40px; color: #222; font-size: 16px; white-space: nowrap; text-overflow: ellipsis;}
.foreign-case_con:hover .text a.name { color: #5fb62f;}
.foreign-case_con .text p { display: none; width: 100%; height: 32px; overflow: hidden; line-height: 32px; color: #777; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; margin-top: 8px;}
.foreign-case_con:hover .text a.btn::after { background: url(../images/arrow02.png) 0 -5px no-repeat;}
.foreign-case_con:hover .text a.btn:hover::after { margin-left: 20px;}
.foreign-case_con .text em { display: block; width: 72px; height: 32px; overflow: hidden; line-height: 30px; color: #999; font-size: 14px; font-style: normal; text-align: center; border: 1px solid #e6e6e6; border-radius: 4px; position: absolute; right: 20px; bottom: 14px;}

.foreign-case_list dl dd:first-child .foreign-case_con .image { height: 460px;}
.foreign-case_list dl dd:first-child .foreign-case_con .text { height: 130px; padding: 27px 30px;}
.foreign-case_list dl dd:first-child .foreign-case_con .text a.name { width: 100%; height: 36px; line-height: 36px; font-size: 22px; font-weight: bold;}
.foreign-case_list dl dd:first-child .foreign-case_con .text p { display: block; width: calc(100% - 72px);}
.foreign-case_list dl dd:first-child .foreign-case_con .text em { right: 30px; bottom: 27px;}

.foreign-case_btns { display: flex; align-items: center; justify-content: center;}
.foreign-case_btns a { display: flex; align-items: center; justify-content: center; width: 160px; height: 50px; overflow: hidden; line-height: 50px; color: #fff; font-size: 18px; text-align: center; border-radius: 25px;}
.foreign-case_btns a.more-case { margin-right: 20px; background-image: linear-gradient(to right, #5fb62f, #5fb62f);}
.foreign-case_btns a.more-case:hover { background-image: linear-gradient(to right, #5fb62f, #009dd3);}
.foreign-case_btns a.more-case i { display: block; width: 18px; height: 9px; overflow: hidden; margin: 0 0 0 10px; background: url(../images/arrow01.png) 0 0 no-repeat; background-size: 18px 18px;}
.foreign-case_btns a.customer-service { background-image: linear-gradient(to right, #009dd3, #009dd3);}
.foreign-case_btns a.customer-service:hover { background-image: linear-gradient(to right, #5fb62f, #009dd3);}
.foreign-case_btns a.customer-service i { display: block; width: 22px; height: 22px; overflow: hidden; margin: 0 10px 0 0;}
/*mt-inner-foreigncase end*/


@media (max-width:1680px) {
  .mt-inner-network { padding: 80px 0;}
  .mt-inner-network_desc { margin-bottom: 20px;}
  .mt-inner-certification { margin-top: 40px;}
  .mt-inner-certification dl { margin: 0 -20px;}
  .mt-inner-certification dl dd { padding: 0 20px;}

  .mt-inner-foreigncase { padding: 80px 0 120px;}
  .foreign-case_list dl { margin: 0 -10px 20px;}
  .foreign-case_list dl dd { width: 400px;}  
  .foreign-case_list dl dd .foreign-case_con { height: 275px;}  
  .foreign-case_con .image { height: 215px;}
  .foreign-case_list dl dd:first-child { width: calc(100% - 800px);}
  .foreign-case_list dl dd:first-child .foreign-case_con { height: 570px;}
  .foreign-case_list dl dd:first-child .foreign-case_con .image { height: 440px;}
  .foreign-case_btns a { font-size: 16px;}
}

@media (max-width:1600px) {  
}

@media (max-width:1560px) {
}

@media (max-width:1440px) {
  .mt-inner-network { padding: 60px 0;}
  .mt-inner-network_desc { margin-bottom: 15px;}
  .mt-inner-network_desc p { line-height: 25px; font-size: 15px;}
  .mt-inner-certification { margin-top: 30px;}
  .mt-inner-certification dl { margin: 0 -15px;}
  .mt-inner-certification dl dd { padding: 0 15px;}
  .mt-inner-certification dl dd p { line-height: 25px; font-size: 15px;}

  .mt-inner-foreigncase { padding: 60px 0 100px;}
  .foreign-case_list dl { margin: 0 -10px 10px;}
  .foreign-case_list dl dd { width: 370px;}  
  .foreign-case_list dl dd .foreign-case_con { height: 265px;}  
  .foreign-case_con .image { height: 205px;}
  .foreign-case_list dl dd:first-child { width: calc(100% - 740px);}
  .foreign-case_list dl dd:first-child .foreign-case_con { height: 550px;}
  .foreign-case_list dl dd:first-child .foreign-case_con .image { height: 420px;}
  .foreign-case_list dl dd:first-child .foreign-case_con .text a.name { font-size: 20px;}
  .foreign-case_btns a { width: 140px; height: 44px; line-height: 44px; font-size: 14px;}
  .foreign-case_btns a.more-case i { width: 14px; height: 5px; background: url(../images/arrow02.png) 0 -5px no-repeat; background-size: 14px 15px;}
  .foreign-case_btns a.customer-service i { width: 18px; height: 18px; margin: 0 8px 0 0;}
}

@media (max-width:1366px) {
}

@media (max-width:1280px) {
  .foreign-case_list dl dd { width: 320px;}  
  .foreign-case_list dl dd .foreign-case_con { height: 235px;}
  .foreign-case_con .image { height: 185px;}
  .foreign-case_con .text { height: 50px; padding: 9px 10px;}
  .foreign-case_con .text a.name { height: 32px; line-height: 32px; font-size: 14px;}
  .foreign-case_con .text em { right: 10px; bottom: 9px;}
  .foreign-case_list dl dd:first-child { width: calc(100% - 640px);}
  .foreign-case_list dl dd:first-child .foreign-case_con { height: 490px;}
  .foreign-case_list dl dd:first-child .foreign-case_con .image { height: 370px;}
  .foreign-case_list dl dd:first-child .foreign-case_con .text { height: auto; padding: 20px;}
  .foreign-case_list dl dd:first-child .foreign-case_con .text a.name { height: 32px; line-height: 32px; font-size: 20px;}
  .foreign-case_list dl dd:first-child .foreign-case_con .text p { font-size: 14px; margin-top: 10px;}
  .foreign-case_list dl dd:first-child .foreign-case_con .text em { right: 20px; bottom: 20px;}
}

@media (max-width:1200px) {
}

@media (max-width:1080px) {
  .foreign-case_list dl dd { width: 300px;}  
  .foreign-case_list dl dd .foreign-case_con { height: 220px;}
  .foreign-case_con .image { height: 170px;}
  .foreign-case_con .text { height: 50px; padding: 9px 10px;}
  .foreign-case_con .text a.name { height: 32px; line-height: 32px; font-size: 14px;}
  .foreign-case_con .text em { right: 10px; bottom: 9px;}
  .foreign-case_list dl dd:first-child { width: calc(100% - 600px);}
  .foreign-case_list dl dd:first-child .foreign-case_con { height: 460px;}
  .foreign-case_list dl dd:first-child .foreign-case_con .image { height: 346px;}
  .foreign-case_list dl dd:first-child .foreign-case_con .text a.name { font-size: 18px;} 
}

@media (max-width:1024px) {
}

@media (max-width:920px) {
  .mt-inner-network { padding: 40px 0;}
  .mt-inner-network_desc { margin-bottom: 10px;}
  .mt-inner-network_desc p { line-height: 24px; font-size: 14px;}
  .mt-inner-certification { margin-top: 20px;}
  .mt-inner-certification dl { margin: 0 -10px;}
  .mt-inner-certification dl dd { padding: 0 10px;}
  .mt-inner-certification dl dd i { height: 60px;}
  .mt-inner-certification dl dd p { line-height: 24px; font-size: 14px;}

  .mt-inner-foreigncase { padding: 40px 0 80px;}
  .foreign-case_list dl { margin: 0 -10px;}
  .foreign-case_list dl dd { width: 50%;}  
  .foreign-case_list dl dd .foreign-case_con { height: auto;}
  .foreign-case_con .image { height: 240px;}
  .foreign-case_con .text { height: auto; padding: 15px 20px 20px;}
  .foreign-case_con .text a.name { width: 100%; height: 32px; line-height: 32px; font-size: 18px;}
  .foreign-case_con .text p { display: block; width: calc(100% - 72px); height: 32px; line-height: 32px; font-size: 14px; margin: 6px 0 0;}
  .foreign-case_con .text em { right: 20px; bottom: 20px;}
  .foreign-case_list dl dd:first-child { width: 100%;}
  .foreign-case_list dl dd:first-child .foreign-case_con { display: flex; align-items: center; height: auto;}
  .foreign-case_list dl dd:first-child .foreign-case_con .image { width: 50%; height: 250px;}
  .foreign-case_list dl dd:first-child .foreign-case_con .text { width: 50%;}
  .foreign-case_list dl dd:first-child .foreign-case_con .text a.name { height: auto; line-height: 30px; font-size: 20px; white-space: inherit; text-overflow: inherit;}

}

@media (max-width:820px) {
  .foreign-case_con .image { height: 220px;}
  .foreign-case_con .text a.name { font-size: 16px;}
  
  .foreign-case_list dl dd:first-child .foreign-case_con .image { height: 240px;}
  .foreign-case_list dl dd:first-child .foreign-case_con .text a.name { font-size: 18px;}
  
}

@media (max-width:767px) {
  .mt-inner-certification dl { margin: 0 -5px;}
  .mt-inner-certification dl dd { padding: 0 5px;}
  .mt-inner-certification dl dd i { height: 44px; margin-bottom: 6px;}
  .mt-inner-certification dl dd p { line-height: 20px; font-size: 12px;}

  .foreign-case_list dl dd { width: 100%;}
  .foreign-case_con .image { height: 220px;}
  .foreign-case_con .text { padding: 16px 20px 20px;}
  .foreign-case_con .text a.name { width: 100%; height: auto; line-height: 26px; font-size: 16px; white-space: inherit; text-overflow: inherit;}
  .foreign-case_list dl dd:first-child .foreign-case_con { display: block;}
  .foreign-case_list dl dd:first-child .foreign-case_con .image { width: 100%; height: 220px;}
  .foreign-case_list dl dd:first-child .foreign-case_con .text { width: 100%; padding: 16px 20px 20px;}
  .foreign-case_list dl dd:first-child .foreign-case_con .text a.name { line-height: 26px; font-size: 16px; font-weight: normal;}
  .foreign-case_list dl dd:first-child .foreign-case_con .text p { margin-top: 6px;}

  .foreign-case_btns a { width: 120px; height: 40px; line-height: 40px;}
}

@media (max-width:390px) {
}

@media (max-width:320px) {
  .foreign-case_con .image, .foreign-case_list dl dd:first-child .foreign-case_con .image { height: 180px;}
  .foreign-case_con .text, .foreign-case_list dl dd:first-child .foreign-case_con .text { padding: 10px 12px 12px;}
  .foreign-case_con .text p, .foreign-case_list dl dd:first-child .foreign-case_con .text p { width: 100%; height: auto; line-height: 24px; font-size: 14px; white-space: inherit; text-overflow: inherit;}
  .foreign-case_con .text em, .foreign-case_list dl dd:first-child .foreign-case_con .text em { position: inherit; right: inherit; bottom: inherit; margin-top: 6px;}

  .foreign-case_btns a.more-case { margin-right: 10px;}
}

